Bug 913901 - bibexport: FTBFS in rawhide
bibexport: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bibexport (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:12 EST by Dennis Gilmore
Modified: 2013-03-14 20:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 20:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:12:02 EST
Your package bibexport failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4957913

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7913/4957913/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7913/4957913/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7913/4957913/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Update System 2013-03-06 04:32:37 EST
bibexport-2.10-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bibexport-2.10-9.fc18
Comment 2 Fedora Update System 2013-03-06 17:58:09 EST
Package bibexport-2.10-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bibexport-2.10-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3493/bibexport-2.10-9.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-03-14 20:10:41 EDT
bibexport-2.10-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.